#weather #mainColLeft h4 {
	border-top:1px solid #CCC;
	font-family:Arial,sans-serif;
	font-size:1em;
	font-weight:bold;
	padding-top:0.357em;
	margin-bottom:0.357em;
	position:relative;
}
.sectionPlace p {
	margin-bottom:1.5em;
}
.ui-tabs-panel .sectionPlace {

}
.ui-tabs-panel .sectionPlace li {
font-size: 1em;
padding-left: 0;
padding-right: 0;
}

#todayDetail li {
	float:left;
	display:inline;
}
#todayDetail table {
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	margin:0.714em 0 2.143em 2.286em;
	width:32em;
}
#todayDetail td {
	border-bottom:1px dotted #CCCCCC;
	font-family:Arial,sans-serif;
	font-size:0.857em;
	vertical-align:top;
	line-height:1.75em;
	}
#todayDetail td.txtRight {
	text-align:right;
	}
#todayDetail .top td {
	padding-top:0.417em;
	}
#todayDetail .bottom td {
/*	padding-bottom:0.417em; */
	}
#todayDetail .minTemp,
#todayDetail .maxTemp {
	padding-left:30px;
	font-size:2.5em;
	line-height:1.267em;
	}
#todayDetail .minTemp {
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/ico_minTemp_L.png') no-repeat scroll left top;
	}
#todayDetail .maxTemp {
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/ico_maxTemp_L.png') no-repeat scroll left top;
	}
#todayDetail .wind {
	
	}
#todayDetail .icon {
	margin-top:3px;
	} 
#todayDetail .wind p {
	padding-top:0.416em;
	line-height:1.25em;
	padding-top:0.75em;
	overflow:hidden;
	}
#todayDetail .wind img {
	display:inline;
	vertical-align:middle;
	float:left;
	margin:.357em .714em .357em .357em;
	}
/* Prognosen Tabellen Styles
-------------------------------------------------------- */
#dForecast,
#wForecast{
	border-top:1px solid #D6D6D6;
	margin:0 0 2.143em 0;
}
#wForecast dt {
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/tblBg_gradient_3.png') repeat-x scroll left top;
	height:47px;
}
#wForecast dt.head {
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/tblBg_gradient_0.png') repeat-x scroll left top;
	}
#wForecast dt.head:hover {
	background-position:left -47px;
}
#wForecast dt.selected {
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/tblBg_gradient_1.png') repeat-x scroll left top;
}
#wForecast dt.head.selected:hover {
	background-position:left -47px;
}
#wForecast dt ul{
	border-top:1px solid #FFFFFF;
	}
.daySeg ul,
dl#wForecast ul {
	height:47px;
	overflow:hidden;
	padding: 0;
}
.daySeg ul {
	border-bottom:1px dotted #CCCCCC;
	}
.daySeg .time {
	text-align:right;
	}
#wForecast dt.head:hover {
	cursor:hand;
	cursor:pointer;
	}
dl#wForecast.selected dt{
	/*opacity:0.4;
	filter:alpha(opacity=40);*/
}
dl#wForecast dt:hover,
dl#wForecast.selected dt.head.selected{
	opacity:1;
	filter:alpha(opacity=100);
}
dl#dForecast li,
dl#wForecast li {
	float:left;
	display:inline;
	font-family:Arial,Sans-serif;
	font-size:0.786em;
	line-height:1.182em;
	padding:0.364em 0;
}
#wForecast .time,
#wForecast .daySeg .time,
#dForecast .time {
	color:#B2B2B2;
	font-family:Georgia,serif;
	font-size:2.182em;
	padding:0;
	width:65px;
	font-weight:normal;
	line-height:47px;
}
#wForecast .time {
	font-weight:bold;
	margin:0 0 0 5px;
}
#wForecast .daySeg.wind .time {
	width:202px;
	text-align:left;
	margin-left:5px;
	margin-right:0;
}
#wForecast.wind > div {
	color:#919191;
	font-weight:bold;
	height:36px;
	line-height:36px;
	position:relative;
}
#wForecast.wind > div span {
	position:absolute;
	font-size:20px;
}
#wForecast.wind .minTemp{
	margin-left:35px;
	padding-left:15px;
	width:50px;
}
#wForecast .time span,
#dForecast .time span {
	font-size:0.458em;
}
#wForecast .loc {
	width: 202px;
	font-size:18px;
	line-height:35px;
	font-family:Georgia,sans-serif;
	color:#919191;
	padding-left:5px;
	font-weight:bold;
}
#wForecast .weatherIco,
#dForecast .weatherIco {
	width:60px;
}
.weatherIco img {
	margin-top:3px;
}
.windIco img {
	margin-top:-1px;
}
#wForecast .minTemp{
	width:83px;
}
#wForecast .desc,
#dForecast .desc {
	width:95px;
}
#wForecast .desc span,
#dForecast .desc span{
	vertical-align:middle;
}
#wForecast .maxTemp,
#dForecast .maxTemp{
	width:92px;
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/ico_maxTemp.png') no-repeat scroll left 14px;
	padding-left:15px;
}
#wForecast .minTemp,
#dForecast .minTemp{
	width:80px;
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/ico_minTemp.png') no-repeat scroll left 14px;
	padding-left:15px;
}
#wForecast .minTemp,
#wForecast .maxTemp,
#dForecast .maxTemp {
	font-family:Arial,sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:35px;
}
#wForecast .sun,
#wForecast .rain,
#dForecast .sun,
#dForecast .rain {
	width:140px;
	padding-left:18px;
	color:#616f7a;
}
#wForecast .sun,
#dForecast .sun {
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/icons_mini/sunshine.png') no-repeat scroll left -1px;
}
#wForecast .rain,
#dForecast .rain {
	background:transparent url('https://files.newsnetz.ch/css/images/wetter/icons_mini/rain.png') no-repeat scroll left -1px;
}
#wForecast .sun span,
#wForecast .rain span,
#dForecast .sun span,
#dForecast .rain span {
	float:right;
	margin-right:3px;
	text-align:right;
	font-weight:bold;
	padding-right:0;
}
#wForecast .sun dfn,
#wForecast .rain dfn,
#dForecast .sun dfn,
#dForecast .rain dfn {
	float:right;
	width:31px;
	font-weight:bold;
}
#wForecast .windIco,
#dForecast .windIco {
	margin-right:10px;
}
#wForecast .wind,
#dForecast .wind {
	font-weight:bold;
	line-height:38px;
}
#wForecast .exp img {
	margin:11px 0 0 28px;
}
img.chartImg {
	margin-bottom:3em;
}
/* Search Styles
-------------------------------------------------------- */
#citySearch {
	background:transparent url(https://files.newsnetz.ch/css/images/wetter/tblBg_gradient_4.png) repeat-x scroll left top;
	height:47px;
	margin-top:0.5em;
}
#citySearch input {
	margin:14px 0 0 10px;
}
#citySearch input#masterSearch {
	width:300px;
}
/* Allgemeine Lage Styles
-------------------------------------------------------- */
img.weatherMap {
	display:block;
	margin:0 auto 2.143em;
}
p.weatherText {
	border-top:1px solid #CCCCCC;
	height:1%;
	overflow:hidden;
	padding:0.5em 0 1.5em;
}
.weatherText img {
	float:left;
	margin-bottom:0.143em;
	margin-right:0.643em;
	vertical-align:top;
}
.skyYes .boxNews li {
	border-bottom:1px dotted #CCCCCC;
	margin-bottom:0.25em;
}
#singleSmallRight h4.title {
	margin-bottom:0.25em;
	padding-bottom:0.25em;
	border-bottom:1px solid #CCCCCC;
}
/* Niederschlagsradar Styles
-------------------------------------------------------- */
#weather .sectionRain {
	margin:0 auto 2.286em auto;
	position:relative;
	width:33.429em;
}
#weather .sectionRain table {
	margin-bottom: 0.5em; 
	width: 468px;
}
#weather .sectionRain td {
	border-bottom: 0;
	padding: 0;
	width: 25%;
	height: 5px;
	border-right:1px solid #FFFFFF;
}
#weather .sectionRain .row2 td {
	border-bottom: 0;
	background-color:#FFF;
	font-size:.857em;
	font-family:Arial,sans-serif;
	text-align:center;
}
#slideshow .smallText {
	float:right;
	font-family:Georgia,serif;
	font-size:0.857em;
	line-height:1.3em;
	text-align:left;
}
/* Satellitenbild Styles
-------------------------------------------------------- */
#weather .sectionSat {
	padding-bottom:2.286em;
	width:468px;
	margin-right:auto;
	margin-left:auto;
}


/* CityTables Styles
-------------------------------------------------------- */
#mainColLeft .sectionTableCities table {
	margin-top: 0em;
	}
#mainColLeft .sectionTableCities table td.city {
	width: 33%;
	font-weight: bold;
	line-height: 1.429em;
	}	
#mainColLeft .sectionTableCities table td.icon {
	width: 10%;
	}
#mainColLeft .sectionTableCities table td.tempMin {
	width: 6%;
	text-align: right;
	}	
#mainColLeft .sectionTableCities table td.tempMax {
	width: 10%;
	text-align: left;
	}		
#mainColLeft .sectionTableCities table td.short {
	width: 40%;
	}
#mainColRight .sectionTableCities table {
	margin-top: 0em;
	}	
#mainColRight .sectionTableCities table td.city {
	width: 44%;
	font-weight: bold;
	line-height: 1.429em;
	}
#mainColRight .sectionTableCities table td.icon {
	width: 15%;
	}
#mainColRight .sectionTableCities table td.tempMin {
	width: 10%;
	text-align: right;
	}
#mainColRight .sectionTableCities table td.tempMax {
	width: 14%;
	text-align: left;
	}
#mainColRight .sectionTableCities table td.wind {
	width: 16%;
	}
#mainColRight .sectionTableCities table td.wind img {
	margin-right: 0.286em;
	vertical-align: middle;
	}
.auswahlLokal {
	width: 100%;
	padding: 0.143em;
	overflow: hidden;
	font-family: Georgia,serif;
	font-size: 0.857em;
	}
.auswahlWelt {
	font-family:Georgia,serif;
	font-size:0.857em;
	margin-bottom:0.786em;
	overflow:hidden;
	padding:0.143em;
	width:100%;
	}
/* Slide Styles Rain, Sat
-------------------------------------------------------- */
#weather .sectionRain table {
	margin-bottom: 0.5em; 
	width: 468px;
	}
#weather .sectionRain td {
	border-bottom: 0;
	padding: 0;
	width: 25%;
	height: 5px;
	}
#weather .sectionRain .row2 td {
	border-bottom: 0;
	background-color:#FFF;
	}
#weather #satNav {
	margin: 0.714em 0em 0.714em 0em;
	}
#weather a.navSequenz:hover {
	background:transparent url(images/navSequenzRed.gif) no-repeat scroll left top;
	}
#weather .navSequenz {
	background: transparent url(images/navSequenz.gif) no-repeat scroll left top;
	display: block;
	float: left;
	height: 1.571em;
	margin: 0pt 0.286em 0pt 0pt;
	width: 6.571em;
	}
#weather a.navStopp:hover {
	background:transparent url(images/navStoppRed.gif) no-repeat scroll left top;
	}
#weather .navStopp {
	background: transparent url(images/navStopp.gif) no-repeat scroll left top;
	display: block;
	float: left;
	width:72px;
	height: 1.571em;
	margin: 0;
	}
#weather a.navLeft:hover {
	background:transparent url(images/navLeftRed.gif) no-repeat scroll left top;
	}
#weather .navLeft {
	background: transparent url(images/navLeft.gif) no-repeat scroll left top;
	display: block;
	float: right;
	height: 1.571em;
	margin: 0pt 0.286em 0pt 0pt;
	width: 1.571em;
	}
#weather a.navRight:hover {
	background:transparent url(images/navRightRed.gif) no-repeat scroll left top;
	}
#weather .navRight {
	background: transparent url(images/navRight.gif) no-repeat scroll left top;
	display: block;
	float: right;
	height: 1.571em;
	margin: 0;
	width: 1.571em;
	}
.nsSlideshow {
	background: transparent url(images/bg_ch.png) no-repeat scroll left 15px;
	}
.sectionRain #slideshow {
	height: 24.286em;
	}
.sectionRain #chBorder {
	display:block;
	left:0;
	position:absolute;
	top:15px;
	z-index:15;
}
.sectionSat #slideshow {
	height: 23.643em;
	width:33.429em;
	}
.rainRadar {
	width: 300px; 
	background-image: url(images/bg_ch_small.png); 
	background-repeat:no-repeat;
}
#teaserSatSlide,
#teaserRainSlide {  
    width: 21.429em;
	} 
#teaserSatSlide img,
#teaserRainSlide img {
    width: 300px; 
    margin:8px 0;
    cursor:pointer;
}
#contentTeaserRain,
#contentTeaserSat {
	width:300px;
}
#teaserSatSlide {  
    height: 226px; 
	}
#teaserSatSlide img {  
    height: 210px;
	}
#teaserRainSlide {
    height:  224px;  
    }
#teaserRainSlide img {  
    height: 206px;
	}
#wForecast table {
	width:100%;
	}
#wForecast td {
	border-bottom:1px dotted #CCCCCC;
	}